<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package blogtrip
 */

?>

	<footer id="colophon" class="site-footer">
		<div class="site-info">
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'blogtrip' ) ); ?>">
				<?php
				/* translators: %s: CMS name, i.e. WordPress. */
				printf( esc_html__( 'Proudly powered by %s', 'blogtrip' ), 'WordPress' );
				?>
			</a>
			<span class="sep"> | </span>
				<?php
				/* translators: 1: Theme name, 2: Theme author. */
				printf( esc_html__( 'Theme: %1$s by %2$s.', 'blogtrip' ), 'blogtrip', '<a href="https://kellyycoding.blogspot.com/2023/05/blogtrip-theme.html">blogtrip theme</a>' );
				?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->

	<button class="topbutton"><i class="fas fa-chevron-up" style="font-size:30px"></i></button>
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
