<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package blogtrip
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	
	<header class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

		<?php if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<div class="category">
			<?php blogtrip_the_category(); ?>
			</div>
			<li><i class="fa fa-calendar"></i></li>
			<div class="date">
			<?php blogtrip_posted_on();	?>	
			</div>
			<div class="author">	
			<?php blogtrip_posted_by();	?>		
			</div>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<?php blogtrip_post_thumbnail(); ?>

	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->
	<div class='read-more'>
		<a href="<?php the_permalink();?>" class="btn">Read more</a>
	</div>

</article><!-- #post-<?php the_ID(); ?> -->
